/*M&S Intranet*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

body {
background: #FFFFFF;
color: #666;
font: 1em helvetica, arial, sans-serif;
line-height: 1.5em;
}
h1 {
font-family: helvetica,arial;font-size: 1.2em;line-height: 1.4em;margin-bottom: 0.5em;
}
h2 {
font-size: 1.2em;line-height: 1.4em;margin-bottom: 0.5em;
}
h3 {
font-size: 1.2em;line-height: 1.4em;margin-bottom: 0.5em;
}
h4 {
font-size: 1.2em;line-height: 1.4em;margin-bottom: 0.5em;
}
button {
border: 0;
cursor: pointer;
}
button.cta {
background: url(resources/gGrad1.png) repeat-x left bottom #cddf59;
border: 1px solid #B9C94F;
font-family:helvetica,arial;
color: #333;
padding: 5px 18px;
width: 100%;
}
#contact, legend {
display: none;
}
button.cta:hover {
background: url(resources/gGrad2.png) repeat-x left bottom #b6c553;
}
button {
line-height: normal;
}
label {
color: #666;
font: 0.8125em arial, helvetica, sans-serif;
line-height: 1.125em;
}
input, select, textarea {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
font: 0.8125em arial, helvetica, sans-serif;
}
input, select {
background: url(resources/inputs.png) no-repeat left top #FFF;
border: 1px solid #CCC;
padding: 5px;
}
input:focus, select:focus {
background: url(resources/inputs.png) no-repeat left -40px #FFF;
}
a {
color: #000;
text-decoration: none;
}
a:hover, a:active {
text-decoration: underline;
}
strong {
font-weight: bold;
}
a.skipLink:link, a.skipLink:visited{
position:absolute;
left:-3000px;
top: 0;
border:none;
font-weight: bold;
background: #AEC54E;
color:#fff;
padding:2px 1.5em 2px 1em;
z-index:10000;
}
a.skipLink:hover, a.skipLink:focus {
left:300px;
}
.skip, #actions {
display: none;
}
.hidden {
display: none !important;
}
.printOnly {
display: none;
}
.clear {
clear: both;
}
#wrapper {
border: 1px solid #CCCCCC;
margin: 10px;
padding: 15px;
position: relative;
}
.navMin, #navMin, .searchMin, #searchMin {
border: 1px solid #CCCCCC;
border-bottom: 0;
cursor: pointer;
position: absolute;
right: 15px;
top: 20px;
width: 48px;
height: 48px;
}
.navMin, #navMin {
background: url(resources/menuCTA.png) no-repeat left top;
}
.searchMin, #searchMin {
background: url(resources/searchCTA.png) no-repeat left top;
right: 64px;
}
.mini {
display: none;
}
.error {
color: #EA122A;
}
/*-----------------
Header styles
-----------------*/
#header {

}
#header h1 {
  width: 108px;
}
#header h1 a  {
background: url(resources/m-s-logo.png) no-repeat left 50%;
display: block;
height: 60px;
line-height: 1;
margin: 0;
text-indent: -2000em;
}

/*-----------------
Main styles
-----------------*/
#main {
margin: 25px 0;
overflow: hidden;
}
/*-----------------
Navigation styles
-----------------*/
#navigation {
background: #e7e7e7;
padding: 0;
}
#navigation h2 {
display: none;
}
#navigation ul {
border: 1px solid #CCC;
border-top: 3px solid #AEC54E;
list-style: none inside none;
margin-bottom: -1px;
padding: 0;
}
#navigation li a {
border-bottom: 1px solid #CCC;
color: #333;
display: block;
font:0.875em helvetica,arial;
padding: 12px 5%;
text-decoration: none;
}
#navigation li a:hover {
background: #eee;
border-bottom: 1px solid #999;
border-top: 1px solid #999;
margin-top: -1px;
}
#navigation ul li.selected a,
#navigation ul li.topics a {
border-bottom: 1px solid #CCC;
border-top: 1px solid #CCC;
margin-top: -1px;
}
#navigation ul li.selected a:hover,
#navigation ul li.topics a:hover {

}
#navigation ul ul,
#navigation ul li.js-menu ul {
display: none;
}
#navigation ul li.js-active ul {
display: block;
border-left: 0;
border-right: 0;
background: #fff;
}
/*-----------------
maincontainer styles
-----------------*/
#maincontainer {

}
/*-----------------
Search styles
-----------------*/
#search {
background: #e7e7e7;
border: 1px solid #CCC;
border-top: 3px solid #AEC54E;
}
#search fieldset {
padding: 20px 10px;
}
#search label, #search input, #search select {
display: block;
margin-bottom: 0.5em;
width: 100%;
}
#nlpq::-webkit-input-placeholder {
  font-style: italic;
}
#nlpq::-moz-placeholder {
  font-style: italic;
}
#nlpq:-ms-input-placeholder {
  font-style: italic;
}
#nlpq:-moz-placeholder {
  font-style: italic;
}
#nlpq {

}
#kb {
background: url(resources/inputs.png) no-repeat left top #FFF;
border: 1px solid #CCC;
padding: 4px;
}
#nlpq:focus, #kb:focus {
background: url(resources/inputs.png) no-repeat left -40px #FFF;
border: 1px solid #999;
}

#search .ls-container {
  position: absolute;
  font-size: 0.8em;
  background-color: #F8F8F8;
  background-color: #fff;
  z-index: 10000;
  margin-top: -7px;
}
#search .ls-container ul {
  border: 1px solid #6E6E6E
}
#search .ls-container ul li {
  border-bottom: 1px solid #CCCCCC;
}
#search .ls-container ul li:last-child {
  border: 0;
}

#search .ls-container ul li a {
  display: block;
  padding: 5px;
}
#search .ls-container ul li a:hover {
  text-decoration: none;
}
#search .ls-container ul li.selected a {
  background-color: #e5e5e5;
}

/*-----------------
content styles
-----------------*/
#breadcrumbs {
border-bottom: 3px solid #666;
border-top: 1px solid #CCC;
font-size: 0.8em;
margin: 15px 0; 
padding: 0.625em 0 0.125em;
}
#breadcrumbs strong {
display: none;
}
#maincontainer .intro {
  display: none;
}
#content p,#content li,#content dt,#content dd,#content th,#content td,#subnav p,#subnav li,#subnav dt,#subnav dd  {
font: 0.875em/1.25em arial, helvetica, sans-serif;
margin-bottom: 0.5em;
}
#content .answer p {
margin-bottom: 1em;
}
#content .answer p.double-space{
margin-bottom: 2em;
}
#content .answer img {
max-width: 100%;
}
#content .answer table img {
width: 100%;
}
#content td p {
font: inherit;
}
#content .announcements {
border: 1px solid #E7E7E7;
/*box-shadow: 0px 2px 2px #CCC;*/
margin-bottom: 15px;
padding: 10px 25px 15px;
}
#content #rating, #content .answer, #content #postcodeChecker {
border-bottom: 3px solid #666;
margin-bottom: 0.5em;
padding: 10px 0;
}
#postcodeChecker label, #postcodeChecker input, #postcodeChecker select, #postcodeChecker button.cta {
display: block;
margin-bottom: 0.5em;
}
#postcodeChecker p {
font-weight: bold;
}
#content #rating {
padding: 0 0 0.5em 0;
}
#content .faqs ul.list-questions, #related ul {
border: 1px solid #CCC;
border-bottom: 3px solid #666;
}
#content .faqs ul.list-questions {
margin-bottom: 0.5em;
}
#content .faqs li, #related li {
font: inherit;
list-style: none inside none;
margin: 0;
}
.faqs li a, #related li a{
background: url(resources/navBG.png) repeat-y left top;
border-bottom: 1px solid #E7E7E7;
color: #333;
display: block;
font:0.875em helvetica,arial;
padding: 12px 16px;
text-decoration: none;
}
.faqs li span.breadcrumb {
display: none;
}
.faqs li a:hover,.faqs li a:active, #related li a:hover, #related li a:active {
background-color:#EEE;
text-decoration: underline;
}
#paging {
border-bottom: 3px solid #666;
border-top: 1px solid #CCC;
clear: both;
margin: 15px 0; 
padding: 20px 0;
position: relative;
}
#content #paging p {
line-height: 36px;
}
#paging span {
border: 1px solid #CCC;
display: inline-block;
height: 36px;
text-indent:-2000em;
width: 36px;
}
#paging span a {
display: block;
height: 36px;
width: 36px;
}
#paging span.next {
background: url(resources/next.png) no-repeat 50% 50%;
}
#paging span.previous {
background: url(resources/prev.png) no-repeat 50% 50%;
}
#paging span.next a:hover{
background: url(resources/nextHover.png) no-repeat 50% 50%;
}
#paging span.previous a:hover {
background: url(resources/prevHover.png) no-repeat 50% 50%;
}
#related {
margin: 0 0 0.5em;
}
.question li {
list-style: disc outside;
margin: 0 0 0.5em 40px;
}
.question table {
border: 1px solid #CCC;
border-collapse: collapse;
width: 100%;
}
.question table td, .question table th {
border: 1px solid #CCC;
padding: 8px;
vertical-align: top;
}
.answer a,
#rating p a{
font-weight: bold;
text-decoration: underline;
}
.answer a:hover{
color:#999;
}

 
/*-----------------
rating styles
-----------------*/
#rating {
overflow: hidden;
}
#rating h3 {
float: left;
line-height: 30px;
margin-bottom: 0;
margin-right: 5%;
width: 60%;
}
#rating .rateYes, #rating .rateNo {
display: block;
float: left;
height: 30px;
margin-top: 5px;
text-indent: -2000em;
width: 35px;
}
#rating .rateYes{
background: url(resources/yes.gif) no-repeat left -30px;
}
#rating .rateYes.selected{
background: url(resources/yes.gif) no-repeat left top;
}
#rating .rateNo {
background: url(resources/no.gif) no-repeat left -30px;
}
#rating .rateNo.selected {
background: url(resources/no.gif) no-repeat left top;
}
#rating a.rateYes:hover {
background: url(resources/yes.gif) no-repeat left top;
}
#rating a.rateNo:hover {
background: url(resources/no.gif) no-repeat left top;
}
#rating p {
clear: both;
padding-top: 0.5em;
}
#rating #feedback {
clear: both;
}
#rating #feedback input {
display: block;
margin-bottom: 6px;
margin-right: 10px;
width: 100%;
}
#rating #feedback .cta {
display: block;
margin: 0;
}
/*-----------------
subnav styles
-----------------*/
#subnav {
}
#subnav .section {

}
#subnav h4 {

}

/*-----------------
Footer styles
-----------------*/
#footer {
background: #adadad;
clear: both;
overflow: hidden;
}
#footer ul#footerNav {
float: left;
padding: 5px 10px;
}
#footer ul#footerNav li {
float: left;
font:0.8125em helvetica,arial;
margin-right: 10px;
}
#footer ul#footerNav li:after {
content: " | ";
}
#footer ul#footerNav li:last-child:after {
content: "";
}
#footer ul#footerNav li a {
color: #FFF;
margin-right: 10px;
}

#content #returnsForm table {
border: 1px solid black;
border-collapse: collapse;
}
#content #returnsForm td {
vertical-align: top;
padding: 5px;
border: 1px solid black;
}
#content #returnsForm div.column-33 {
float: left;
width: 33%;
}
#content #returnsForm p {
margin: 0;
padding: 0;
clear: both;
}
#content #returnsForm label {
display: block;
margin-right: 10px;
margin-top: 10px;
clear: left;
}
#content #returnsForm input, #content #returnsForm select, #content #returnsForm textarea {
width: auto;
margin-top: 10px;
width: 100%;
}
#content #returnsForm input.quantity {
width: 50px;
}
#content #returnsForm select {
width: 100%;
}
#content #returnsForm #extraHolder {
border-bottom: 0;
}
#content #returnsForm input#submitReturns {
width: auto;
}
#content #returnsForm .error input, #content #returnsForm .error textarea, #content #returnsForm .error select {
border: 1px solid #ce3131;
}
.postalLabel {
margin: 20px 0;
overflow: hidden;
}

.decision-tree-content button.cta {
  margin-bottom: 1em;
  padding: 8px;
}

.decision-tree-holder {
  margin: 1em 0;
}

.decision-tree-holder li a {
  background: url("resources/navLiBG.png") no-repeat scroll;
  background-position:  right 50%;
  background-position:  right 10px top 50%;
  border: 1px solid #ccc;
  display: block;
  padding: 10px 25px 10px 10px;
  font-weight: normal;
  text-decoration: none;
}
.decision-tree-holder li a:hover {
  background-image: url("resources/navLiHoverBG.png");
  text-decoration: underline;
  background-color: #EEE;
  color: #000;
}

#dt-choices {
  margin: 1em 0;
}

#dt-choices ol{
  
}

#dt-choices li {
  border: 1px solid #ccc;
  display: block;
  padding: 10px;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;
}

#dt-choices li:hover {
  text-decoration: underline;
  background: #EEE;
  color: #000;
}

#dt-description ul li{
    list-style: disc;
    margin-left: 20px;
    margin-top: 10px;
}
#dt-description ul li ul li {
  font-size: 1em;
  list-style: circle;
}
#dt-description ol li{
    list-style-type: decimal;
    margin-left: 20px;
    margin-top: 10px;
}
#dt-description ol li ol li {
  font-size: 1em;
}


@media screen and (min-width: 700px) {
  button.cta {
  float: none;
  margin-left: 21%;
  width: auto;
  }
  .decision-tree-content button.cta {
    margin-left: 0;
    margin-right: 5px;
  }
  #postcodeChecker button.cta, button#submitReturns {
  display: block;
  margin-left: 0;
  width: auto;
  }
  .mini {
  display: block;
  }
  .navMin, #navMin, .searchMin, #searchMin {
  display: none;
  }
  #wrapper {
  border: 0;
  margin: 0 auto;
  max-width: 1000px;
  }
  /*-----------------
  Header styles
  -----------------*/
  #header {
  background: url(resources/globalNavBG.jpg) repeat-x left bottom;
  padding: 0 0 0.625em;
  position: relative;
  margin: 0 0 0.625em;
  }
  #header h1 {
  float: left;
  width: 22%;
  }
  #header h1 a {
  background-position: 62% 50%;
  }
  #actions {
  background: url(resources/locationBG.jpg) repeat-x left bottom #FFF;
  border: 1px solid #CCC;
  border-width: 1px 0 1px 1px;
  display: block;
  position: absolute;
  right: 0px;
  top: 5px;
  }
  #actions ul li {
  display: inline;
  overflow: hidden;
  }
  #actions ul li a {
  border-right: 1px solid #CCC;
  display: block;
  float: left;
  font-size: 0.8em;
  line-height: 1.4em;
  padding: 5px 12px;
  }
  #actions ul li a#contact {
  background: url(resources/contactIcon.png) no-repeat 98% 50%;
  padding-right: 42px;
  }
  p.cta {
  background: url(resources/locationBG.jpg) repeat-x left bottom #FFF;
  border: 1px solid #CCC;
  color: #666;
  font-family:helvetica,arial;
  font-size: 0.8em;
  line-height: 1.4em;
  padding: 5px 12px;
  text-align: center;
  }
  p.cta a {
  background: url(resources/contactIcon.png) no-repeat right 50%;
  color: #666;
  display: block;
  padding-right: 35px;
  }
  /*-----------------
  Navigation styles
  -----------------*/
  #navigation {
  background: #FFF;
  /*border: 1px solid #E7E7E7;*/
  float: left;
  margin-bottom: 15px;
  padding: 0;
  width: 22%;
  position: relative;
  }
  #navigation h2 {
  display: block;
  }
  #navigation ul {
  background: #FFF;
  border: 0;
  border: 1px solid #CCC;
  border-width: 1px 1px 0;
  } 
  #navigation ul li {
  background: url(resources/navLiBG.png) no-repeat 6% 18px;
  }
  #navigation ul li.selected,
  #navigation ul li.js-active {
  background: url(resources/navLiActiveBG.png) no-repeat 6% 18px #EEE;
  }
  #navigation li a {
  background: url(resources/navBG.png) repeat-y left top;
  color: #333;
  padding: 12px 5% 12px 16%;
  }
  #navigation li:hover {
  background:url(resources/navBG.png) repeat-y left top;
  }
  #navigation li a:hover {
  background: url(resources/navLiHoverBG.png) no-repeat 6% 18px #EEE;
  /*margin-top: -2px*/
  }
  #navigation ul li.selected a,
  #navigation ul li.js-active a {
  background: url(resources/navBG.png) repeat-y left top;
  }
  #navigation ul li.selected a:hover,
  #navigation ul li.js-active a:hover {
  background: url(resources/navBG.png) repeat-y left top;
  }
  #navigation ul ul {
  background: url(resources/navBG.png) repeat-y left top #FFF;
  border: 0;
  border-bottom: 1px solid #CCC;
  display: block;
  margin: 0;
  }
  #navigation ul li.selected li,
  #navigation ul li.topics li {
  background: none;
  }
  
  #navigation .topics a{
  position: relative;
  }
  /*
  #navigation .topics span {
  position: absolute;
  right: 10px;
  top: 30%;
  }
  #navigation .topics span:after {
  content: "+";
  }
  #navigation .topics.js-active span:after {
  content: "-";
  }
  #navigation .topics a {
  padding-right: 30px;
  }
  */
  
  #navigation .topics.js-menu > ul {
  display: none;
  }
  #navigation .topics.js-active > ul {
  display: block;
  }
  #navigation ul li.js-active ul {
  background: url(resources/navBG.png) repeat-y left top #FFF;
  }
  #navigation li.selected li a,
  #navigation li.topics li a {
  background: none;
  border: 0;
  font-size: 0.8125em;
  padding: 6px 5% 6px 20%;
  margin: 0;
  text-decoration: none;
  }
  #navigation li.selected li a:hover,
  #navigation li.js-active li a:hover {
  background: none;
  border: 0;
  margin: 0;
  text-decoration: underline;
  }
  #navigation li li.selected a {
  font-weight: bold;
  }
  /*-----------------
  maincontainer styles
  -----------------*/
  #maincontainer {
  float: right;
  position:relative;
  width: 73%  
  }
  /*-----------------
  Search styles
  -----------------*/
  #search {
  background: #FFF;
  border: 0;
  padding: 12px 0 10px 0;
  width: 450px;
  float: left;
  margin-left: 50px;
  }
  #search fieldset {
  border: 0;
  padding: 0px;
  /*
  background-color: #ccc;
  */
  }
  #search p {
  font: 0.8125em/1.125em arial,helvetica,sans-serif;
  margin-bottom: 12px;
  }
  #search div {
  float: left;
  margin: 0 6px 6px 0;  
  width: 36%;
  }
  #search label, #search input, #search select {
  display: inline;
  margin: 0 0 0.5em;
  width: auto;
  }
  #search label {
  width: 10%;
  vertical-align: middle;
  }
  #search #nlpq {
  color: #999;
  padding: 10px 6px 10px 30px;
  width: 91%;
  border-width: 2px;
  border-right: 0px;
  margin: 0px;
  background: url(resources/icon-search.png) no-repeat 7px 9px #FFF;
  box-shadow: 0 0 5px #DDD inset;
  }
  #search #kb {
  padding: 5px;
  width: 38%;
  }  
  #search button.cta {
  margin: 0;
  padding: 8px 2% 11px 2%;
  width: 9%;
  float: right;
  border-color: #CCCCCC;
  border-width: 2px;
  /*
  background: #F0F0F0;
  background-image: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#E1E1E1));
  background-image: -moz-linear-gradient(center top , #F0F0F0, #E1E1E1);
  background-image: -webkit-linear-gradient(center top , #F0F0F0, #E1E1E1);
  background-image: -o-linear-gradient(center top , #F0F0F0, #E1E1E1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F0F0F0', endColorstr='#E1E1E1');
  */
  }
  #search button.cta:hover {
  background: #CADB59;
  border-color: #6E6E6E;
  }
  
  
  #search .ls-container {
  margin-top: 0px;
  }
  /*-----------------
  Breadcrumbs styles
  -----------------*/
  #breadcrumbs {
  border: 0;
  height: auto;
  margin: 0;
  position: absolute;
  top: 0;
  width: 100%;
  }
  #breadcrumbs strong {
  display: inline;
  }
  
  /*-----------------
  intro styles
  -----------------*/
  #maincontainer .intro {
    display: block;
    border-top: 1px solid #CCC;
    border-bottom: 3px solid #666;
    margin: 2.3em 0 15px;
    padding: 1.5em 0;
  }
  #maincontainer .intro p {
    font: 0.8125em/1.125em arial,helvetica,sans-serif;
  }
  
  /*-----------------
  content styles
  -----------------*/
  #content {
  }
  #content.wide {
  float: none;
  }
  #related {
  margin: 0 0 15px;
  }
  #content .faqs, #related {
  border: 0;
  }
  .faqs h2 {
  
  }
  #content .faqs ul.list-questions, #related ul {
  border: 0;
  }
  #content .faqs li, #content #related li {
  background: url(resources/navLiBG.png) no-repeat 5px 5px;
  list-style: none inside none;
  margin: 0 0 0.5em;
  padding: 0 0 0 1.875em;
  }
  .faqs li:hover, #related li:hover {
  background: url(resources/navLiHoverBG.png) no-repeat 5px 5px;
  }
  .faqs li a, #related li a{
  background: none;
  border: 0;
  color: #000;
  padding: 0;
  }
  .faqs li span.breadcrumb {
  display: block;
  }
  .faqs li span.breadcrumb a {
  color: #333;
  display: inline;
  font-family: arial, helvetica, sans-serif;
  font-size: 0.7em;
  }
  .faqs li a:hover,.faqs li a:active, #related li a:hover, #related li a:active {
  background: 0;
  }
  #paging {
  border: none;
  float: right;
  }
  #content #paging p {
  line-height: 18px;
  }
  #paging span {
  border: 0;
  height: 18px;
  width: 18px;
  }
  #paging span a {
  height: 18px;
  width: 18px;
  }
  #rating .rateYes, #rating .rateNo {
  margin: 0;
  }
  .question table {
  width: auto;
  }
  /*-----------------
  subnav styles
  -----------------*/
  #subnav {
  float: right;
  width: 200px
  }
  #subnav .section {
  padding: 0 12px 12px;
  }
  #subnav h4 {
  border-bottom: 1px solid #333;
  font-size: 1.125em;
  line-height: 1.5em;
  margin: 0 -12px 0.5em;
  }
  .postalLabel {
  width: 600px;
  }
  .postalLabel .instruction {
  width: 60%;
  float: left;
  }
  .postalLabel .image {
  float: right;
  width: 200px;
  }
  #content #returnsForm input, #content #returnsForm select, #content #returnsForm textarea {
  width: 200px;
  }
  #content #returnsForm textarea#comments {
  width: 400px;
  }
  #content #returnsForm select {
  width: auto;
  }
}
@media screen and (min-width: 1200px) {
  #wrapper {
  width: 1000px;
  }
  .postalLabel {
  width: 700px;
  }
}
.noScroll {
height: 100%;
overflow: hidden;
}
#queryHolder {
margin-bottom: 6px;
}

/* Absolute Center CSS Spinner */
#mf_loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
#mf_loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
#mf_loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

#mf_loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
